### Method

# ICalGLib VcardTime clone

since: 4.0

#### Declaration [src]

    ICalVcardTime*
    i_cal_vcard_time_clone (
      const ICalVcardTime* self
    )

#### Description [src]

Creates a new `ICalVcardTime`, copy of `self`.

Available since: 4.0

#### Return value

Type: `const ICalVcardTime`

The newly created `ICalVcardTime`, copy of `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.